Method: projects.locations.brands.stores.batchDelete

批次刪除商店。

HTTP 要求

POST https://foodorderingaiagent.googleapis.com/v1beta/{parent=projects/*/locations/*/brands/*}/stores:batchDelete

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
parent

string

這是必要旗標,所有要刪除的商店共用的上層資源。格式:projects/{project}/locations/{location}/brands/{brand}

要求主體

要求主體包含下列結構的資料:

JSON 表示法
{
  "names": [
    string
  ]
}
欄位
names[]

string

這是必要旗標,要刪除的商店名稱。一次最多可刪除 1,000 間商店。格式:projects/{project}/locations/{location}/brands/{brand}/stores/{store}

回應主體

如果成功,回應主體會是空白的 JSON 物件。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform

詳情請參閱Authentication Overview。